.topbar {
  position: relative;
  width: 100%;

  background: var(--color-black);

  .container {
    @include _containerHelper('full');
    @include _display-flex(flex, stretch, flex-end);
  }

  ul {
    @include _reset-lists();
  }
}